Package org.apache.sling.testing.mock.osgi.testsvc.osgiserviceutil.bindunbind

# Class Service1

java.lang.Object
org.apache.sling.testing.mock.osgi.testsvc.osgiserviceutil.bindunbind.Service1

public class Service1 extends Object

## Constructor Summary

Constructors
Constructor
Description
`Service1()`

## Method Summary

Modifier and Type
Method
Description
`List<ServiceInterface1>`
`getInstances()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Service1

public Service1()

## Method Details

### getInstances

public List<ServiceInterface1> getInstances()